import turtle

t = turtle

nums = [(20, -40, 270, 40, 225, 20, 225), (25, -40, 0, 20, 270, 20, 270, 20, 90, 20, 90, 20), (50, -40, 270, 20, 45, 28, 225, 20, 180, 20), (75, -40, 0, 20, 270, 20, 270, 20, 90, 20, 90, 20), (100, - 40, 270, 40, 90, 20, 90, 40, 90, 20, 180), (125, -40, 315, 28, 315, 20, 270, 20, 270, 20, 270, 20)]
for c in nums:
    t.penup()
    t.goto(c[0], c[1])
    t.pendown()
    for i in range(2, len(c)):
        if i % 2 == 0:
            t.right(c[i])
        else:
            t.forward(c[i])
    t.penup()
